Subject: New Reply Received - Double stroller
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 13:11:27 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Double stroller  Ticket comment <div dir="auto">I haven't received it yet. That's why I contacted you to know if i can get any help from you about the order ,I saw the sales online and I try to order it from there,I only received this below </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue., Sep. 22, 2020, 5:53 a.m. Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div>Hi Oyeniyi,</div>
<div><br></div>
<div><div><div>Thank you for contacting us. <div><br></div>
<div>We would be happy to help you. However for us to check and investigate, we would need some more information. </div>
<div><br></div>
<div>Please let us know your specific order number against which you are expecting a delivery as we have checked under the email ID <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> and we could not find any order or account.</div>
<div><br></div>
<div>Looking forward to hearing from you.</div>
<div><br></div>
<div dir="ltr">Your friends, </div>
<div dir="ltr">The Support Team</div>
</div></div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043149644416'>Screenshot_20200912-170820_Chrome.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043149644417'>Screenshot_20200912-170229_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1501283